Matplotlib 1.0.0 OS X Binaries for Python 2.7?

I don't think there is a release numpy that is compatible with Python
2.7 (though it is due shortly in the form of numpy 1.5) and matplotlib
requires numpy.

-- Russell

In article
<AANLkTikNi4k5qkRzt=0AMYDsxjjy7Ka4U5TMsNPfeiBk@...288...>,
Åke Kullenberg

···

<ake.kullenberg@...287...> wrote:

I've seen some posts asking for the same thing, but there's been quite some
time now. Does anyone know the progress? Should I wait, or just downgrade to
2.6 for now?

Thanks
---------------------------------------------------------------------
------------------------------------------------------------------------------
Sell apps to millions through the Intel(R) Atom(Tm) Developer Program
Be part of this innovative community and reach millions of netbook users
worldwide. Take advantage of special opportunities to increase revenue and
speed time-to-market. Join now, and jumpstart your future.
http://p.sf.net/sfu/intel-atom-d2d--------------------------------------------
-------------------------
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users

I